package com.sipai.jspatrol.utils.DoubleClickUtils;

/**
 * Created by lvliming on 2018/6/12.
 */

public interface OnDoubleClickListener {
    /**
     * 用于处理单击事件
     */
    void onSinglePress();

    /**
     * 用于处理双击事件
     */
    void onDoublePress();
}
